Subject: 3 star applicant - Naukri.com -Fluent English, Top Customer Service Job - Blended Profile - Rs. 37k/month - Apply Now, Assistant Relationship Manager, Pnb Metlife, 03 years 06 months, Srinagar, 3.0
From: Mohd Rafiq Kaloo <[email-masked]>
To: [email-masked]
Date: Sat, 27 Apr 2019 22:03:48 +0530

Not able to view Details? Learn More

Job Title
Top Customer Service Job - Blended Profile - Rs. 37k/month - Apply Now

39 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Mohd Rafiq Kaloo

(3/5)

Reaching d top of profile, I m dedicated,I m punctual,I m target oriented guy,I m always honest
View Attached CV

Key Skills 2 year computer,fundamentals of computer in iti and type writting certificate.

Exp
03 years 06 months

CTC
3.0

Location
Srinagar

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Assistant Relationship Manager
Current Company Pnb Metlife
Notice Period 15 Days or less
Previous Designation Unit Manager

Contact Details
Mobile: 9622610518
Landline: 9622610518

Prefers Delhi
Education
M.A
Indira Gandhi National Open University (IGNOU)
B.A
degree college

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
NO
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem